[package]
name = "memfs"
version = "0.1.0"
edition = "2024"
authors = ["Mark Poliakov <mark@alnyan.me>"]

[dependencies]
yggdrasil-abi.workspace = true
libk-util.workspace = true
libk.workspace = true

static_assertions.workspace = true
log.workspace = true

[features]
default = []
test-io = []

[lints]
workspace = true
